const router = require("express").Router();
const viewController = require("../Controller/viewController");

router.route("/").get(viewController.homePage);
router.route("/blog/search").get(viewController.catChecker,viewController.search);

router.route("/blog").get(viewController.blog);

router.route("/about-us").get(viewController.aboutUs);
router.route("/contact-us").get(viewController.contactUs);
router.route("/content").get(viewController.content);

router.route("/blog/:slug/").get(viewController.post)
router.route("/404").get(viewController.error404);



module.exports = router;